Module
Contents
Index 🔎︎

# Macros

Vos permet gravar o organitzar i editar macros.

## Grava una macro

Grava una macro nova. Només és disponible si heu activat la funcionalitat d'gravació de macros a LibreOffice - Preferències Eines - Opcions - LibreOffice - Advançat.

## Executa una macro

Obri un diàleg que vos permet iniciar una macro.

## Organitza les macros

Obri un submenú amb enllaços als diàlegs on podeu organitzar les macros i els scripts.

## Signatura digital

Permet afegir signatures digitals a les macros i suprimir les signatures existents. També podeu utilitzar este diàleg per veure certificats.

## Organitza els diàlegs

Obri la pestanya Diàlegs de l'Organitzador de macros.